{
  "id": 3133924,
  "name": "Josephine Oulvey, defendant in error, v. Harvey S. Converse and Fannie Converse, plaintiffs in error",
  "name_abbreviation": "Oulvey v. Converse",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 490,
    "ocr_confidence": 0.526,
    "sha256": "ea2b58cb69edd780aa9a0c5df79467928655d5c267e75a9a08d28ca1fa38e3c5",
    "simhash": "1:c6930c08b2bc969c",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Josephine Oulvey, defendant in error, v. Harvey S. Converse and Fannie Converse, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "W. E. Knowles, for plaintiffs in error. C. E. Pope and H. F. Driemeyer, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Josephine Oulvey, defendant in error, v. Harvey S. Converse and Fannie Converse, plaintiffs in error.\nAssumpsit upon promissory note. Judgment for plaintiff. Error to the Circuit Court of St. Clair county; the Hon. George A. Crow, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nW. E. Knowles, for plaintiffs in error. C. E. Pope and H. F. Driemeyer, for defendant in error."
  },
  "file_name": "0641-03",
  "first_page_order": 701,
  "last_page_order": 701
}
